[P]
buyer=False
seller=True
YiPin=False
content=谢谢谢谢，合作愉快哦……
Retime=1小时自动刷新

[S]
S_01=True
S_02=True
S_03=True
S_04=True
S_05=True
S_06=True
S_07=True
S_08=True
S_09=True
S_10=True
S_11=True
S_12=True
S_13=True
S_14=True
S_15=True
S_16=True
S_17=True
S_18=True
S_19=True
S_20=True
S_21=True
S_22=True
S_23=True
S_24=True
S_Num=数量小于1时自动设为1000件

[Z]
Z_01=True
Z_02=True
Z_03=True
Z_04=True
Z_05=True
Z_06=True
Z_07=True
Z_08=True
Z_09=True
Z_10=True
Z_11=True
Z_12=True
Z_13=True
Z_14=True
Z_15=True
Z_16=True
Z_17=True
Z_18=True
Z_19=True
Z_20=True
Z_21=True
Z_22=True
Z_23=True
Z_24=True


[M]
M_SendData=您好，欢迎光临我的小店，有什么可以帮得到您的吗？
M_Send=True
M_Tips=True
M_SendNice=True
M_7Day=False


[Skin]
Skin_Fname=mp10.ssk
